#stacks_in_617_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_617_page0>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_617_page0>.s3_row  {
		margin: -10px;
	}
	#stacks_in_617_page0>.s3_row>.s3_column {
		padding: 10px;
		width:50%;
	}
	#stacks_in_617_page0>.s3_row>.s3_column_right {
		padding: 10px;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_617_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_617_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_617_page0 {
	margin: 10px 0px 20px 0px;
}
/* StripeButtonThing by RapidWeaver Central  */

#stripebuttonthingstacks_in_618_page0 {
	position: relative;
	overflow: hidden;
	text-align: center;
	white-space: nowrap;
	text-decoration:none !important;
}

#stacks_in_618_page0 .stripebuttonthing a:hover {
	text-decoration:none !important;
}

#stacks_in_618_page0 .stripebuttonthing {
	display: inline-block;
	position: relative;
	background: #244763;
	padding: 13px 0;	
	font-size: 16px;
	 width: 100%;
	 
	line-height: 30px;
	color: #FFFFFF;
	text-align: center;
	text-shadow: 0 1px 0px #333333;
	text-transform: none;;
	text-shadow:none;
	letter-spacing:0px;;
	font-weight:normal;;
  	-webkit-user-select: none;
	   -moz-user-select: none;
			user-select: none;
	-webkit-transition: text-shadow 0.3s ease;
	   -moz-transition: text-shadow 0.3s ease;
		-ms-transition: text-shadow 0.3s ease;
			transition: text-shadow 0.3s ease;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}


#stacks_in_618_page0 .stripebuttonthing:link,
#stacks_in_618_page0 .stripebuttonthing:hover {
	background-color: #244763;
	background-image: -webkit-gradient(linear, 0% 0%, 100% 100%, color-stop(25%, rgba(255, 255, 255, 0.2)), color-stop(25%, transparent), color-stop(50%, transparent), color-stop(50%, rgba(255, 255, 255, 0.2)), color-stop(75%, rgba(255, 255, 255, 0.2)), color-stop(75%, transparent), color-stop(100%, transparent));
	background-image: -webkit-linear-gradient(left top, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
	background-image: -moz-linear-gradient(left top, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
	background-image: linear-gradient(left top, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
	background-image: -ms-linear-gradient(left top, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
	background-size: 100px 100px;
	-webkit-animation: animate-stripes 1.5s linear infinite;
	   -moz-animation: animate-stripes 1.5s linear infinite;
		-ms-animation: animate-stripes 1.5s linear infinite;
			animation: animate-stripes 1.5s linear infinite;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}




@-webkit-keyframes animate-stripes {
	0% {
    background-position: 0 0;
}

100% {
	background-position: 100px 0;
}

}


@-moz-keyframes animate-stripes {
	0% {
    background-position: 0 0;
}

100% {
	background-position: 100px 0;
}

}

@keyframes animate-stripes {
	0% {
    background-position: 0 0;
}

100% {
	background-position: 100px 0;
}

}


@-ms-keyframes animate-stripes {
	0% {
    background-position: 0 0;
}

100% {
	background-position: 100px 0;
}
}/* StripeButtonThing by RapidWeaver Central  */

#stripebuttonthingstacks_in_620_page0 {
	position: relative;
	overflow: hidden;
	text-align: center;
	white-space: nowrap;
	text-decoration:none !important;
}

#stacks_in_620_page0 .stripebuttonthing a:hover {
	text-decoration:none !important;
}

#stacks_in_620_page0 .stripebuttonthing {
	display: inline-block;
	position: relative;
	background: #244763;
	padding: 13px 0;	
	font-size: 16px;
	 width: 100%;
	 
	line-height: 30px;
	color: #FFFFFF;
	text-align: center;
	text-shadow: 0 1px 0px #333333;
	text-transform: none;;
	text-shadow:none;
	letter-spacing:0px;;
	font-weight:normal;;
  	-webkit-user-select: none;
	   -moz-user-select: none;
			user-select: none;
	-webkit-transition: text-shadow 0.3s ease;
	   -moz-transition: text-shadow 0.3s ease;
		-ms-transition: text-shadow 0.3s ease;
			transition: text-shadow 0.3s ease;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}


#stacks_in_620_page0 .stripebuttonthing:link,
#stacks_in_620_page0 .stripebuttonthing:hover {
	background-color: #244763;
	background-image: -webkit-gradient(linear, 0% 0%, 100% 100%, color-stop(25%, rgba(255, 255, 255, 0.2)), color-stop(25%, transparent), color-stop(50%, transparent), color-stop(50%, rgba(255, 255, 255, 0.2)), color-stop(75%, rgba(255, 255, 255, 0.2)), color-stop(75%, transparent), color-stop(100%, transparent));
	background-image: -webkit-linear-gradient(left top, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
	background-image: -moz-linear-gradient(left top, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
	background-image: linear-gradient(left top, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
	background-image: -ms-linear-gradient(left top, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
	background-size: 100px 100px;
	-webkit-animation: animate-stripes 1.5s linear infinite;
	   -moz-animation: animate-stripes 1.5s linear infinite;
		-ms-animation: animate-stripes 1.5s linear infinite;
			animation: animate-stripes 1.5s linear infinite;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}




@-webkit-keyframes animate-stripes {
	0% {
    background-position: 0 0;
}

100% {
	background-position: 100px 0;
}

}


@-moz-keyframes animate-stripes {
	0% {
    background-position: 0 0;
}

100% {
	background-position: 100px 0;
}

}

@keyframes animate-stripes {
	0% {
    background-position: 0 0;
}

100% {
	background-position: 100px 0;
}

}


@-ms-keyframes animate-stripes {
	0% {
    background-position: 0 0;
}

100% {
	background-position: 100px 0;
}
}/* StripeButtonThing by RapidWeaver Central  */

#stripebuttonthingstacks_in_622_page0 {
	position: relative;
	overflow: hidden;
	text-align: center;
	white-space: nowrap;
	text-decoration:none !important;
}

#stacks_in_622_page0 .stripebuttonthing a:hover {
	text-decoration:none !important;
}

#stacks_in_622_page0 .stripebuttonthing {
	display: inline-block;
	position: relative;
	background: #244763;
	padding: 13px 0;	
	font-size: 16px;
	 width: 100%;
	 
	line-height: 30px;
	color: #FFFFFF;
	text-align: center;
	text-shadow: 0 1px 0px #333333;
	text-transform: none;;
	text-shadow:none;
	letter-spacing:0px;;
	font-weight:normal;;
  	-webkit-user-select: none;
	   -moz-user-select: none;
			user-select: none;
	-webkit-transition: text-shadow 0.3s ease;
	   -moz-transition: text-shadow 0.3s ease;
		-ms-transition: text-shadow 0.3s ease;
			transition: text-shadow 0.3s ease;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}


#stacks_in_622_page0 .stripebuttonthing:link,
#stacks_in_622_page0 .stripebuttonthing:hover {
	background-color: #244763;
	background-image: -webkit-gradient(linear, 0% 0%, 100% 100%, color-stop(25%, rgba(255, 255, 255, 0.2)), color-stop(25%, transparent), color-stop(50%, transparent), color-stop(50%, rgba(255, 255, 255, 0.2)), color-stop(75%, rgba(255, 255, 255, 0.2)), color-stop(75%, transparent), color-stop(100%, transparent));
	background-image: -webkit-linear-gradient(left top, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
	background-image: -moz-linear-gradient(left top, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
	background-image: linear-gradient(left top, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
	background-image: -ms-linear-gradient(left top, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
	background-size: 100px 100px;
	-webkit-animation: animate-stripes 1.5s linear infinite;
	   -moz-animation: animate-stripes 1.5s linear infinite;
		-ms-animation: animate-stripes 1.5s linear infinite;
			animation: animate-stripes 1.5s linear infinite;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}




@-webkit-keyframes animate-stripes {
	0% {
    background-position: 0 0;
}

100% {
	background-position: 100px 0;
}

}


@-moz-keyframes animate-stripes {
	0% {
    background-position: 0 0;
}

100% {
	background-position: 100px 0;
}

}

@keyframes animate-stripes {
	0% {
    background-position: 0 0;
}

100% {
	background-position: 100px 0;
}

}


@-ms-keyframes animate-stripes {
	0% {
    background-position: 0 0;
}

100% {
	background-position: 100px 0;
}
}/* StripeButtonThing by RapidWeaver Central  */

#stripebuttonthingstacks_in_624_page0 {
	position: relative;
	overflow: hidden;
	text-align: center;
	white-space: nowrap;
	text-decoration:none !important;
}

#stacks_in_624_page0 .stripebuttonthing a:hover {
	text-decoration:none !important;
}

#stacks_in_624_page0 .stripebuttonthing {
	display: inline-block;
	position: relative;
	background: #244763;
	padding: 13px 0;	
	font-size: 16px;
	 width: 100%;
	 
	line-height: 30px;
	color: #FFFFFF;
	text-align: center;
	text-shadow: 0 1px 0px #333333;
	text-transform: none;;
	text-shadow:none;
	letter-spacing:0px;;
	font-weight:normal;;
  	-webkit-user-select: none;
	   -moz-user-select: none;
			user-select: none;
	-webkit-transition: text-shadow 0.3s ease;
	   -moz-transition: text-shadow 0.3s ease;
		-ms-transition: text-shadow 0.3s ease;
			transition: text-shadow 0.3s ease;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}


#stacks_in_624_page0 .stripebuttonthing:link,
#stacks_in_624_page0 .stripebuttonthing:hover {
	background-color: #244763;
	background-image: -webkit-gradient(linear, 0% 0%, 100% 100%, color-stop(25%, rgba(255, 255, 255, 0.2)), color-stop(25%, transparent), color-stop(50%, transparent), color-stop(50%, rgba(255, 255, 255, 0.2)), color-stop(75%, rgba(255, 255, 255, 0.2)), color-stop(75%, transparent), color-stop(100%, transparent));
	background-image: -webkit-linear-gradient(left top, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
	background-image: -moz-linear-gradient(left top, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
	background-image: linear-gradient(left top, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
	background-image: -ms-linear-gradient(left top, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
	background-size: 100px 100px;
	-webkit-animation: animate-stripes 1.5s linear infinite;
	   -moz-animation: animate-stripes 1.5s linear infinite;
		-ms-animation: animate-stripes 1.5s linear infinite;
			animation: animate-stripes 1.5s linear infinite;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}




@-webkit-keyframes animate-stripes {
	0% {
    background-position: 0 0;
}

100% {
	background-position: 100px 0;
}

}


@-moz-keyframes animate-stripes {
	0% {
    background-position: 0 0;
}

100% {
	background-position: 100px 0;
}

}

@keyframes animate-stripes {
	0% {
    background-position: 0 0;
}

100% {
	background-position: 100px 0;
}

}


@-ms-keyframes animate-stripes {
	0% {
    background-position: 0 0;
}

100% {
	background-position: 100px 0;
}
}/* StripeButtonThing by RapidWeaver Central  */

#stripebuttonthingstacks_in_628_page0 {
	position: relative;
	overflow: hidden;
	text-align: center;
	white-space: nowrap;
	text-decoration:none !important;
}

#stacks_in_628_page0 .stripebuttonthing a:hover {
	text-decoration:none !important;
}

#stacks_in_628_page0 .stripebuttonthing {
	display: inline-block;
	position: relative;
	background: #3789AB;
	padding: 13px 0;	
	font-size: 16px;
	 width: 100%;
	 
	line-height: 30px;
	color: #FFFFFF;
	text-align: center;
	text-shadow: 0 1px 0px #333333;
	text-transform: none;;
	text-shadow:none;
	letter-spacing:0px;;
	font-weight:normal;;
  	-webkit-user-select: none;
	   -moz-user-select: none;
			user-select: none;
	-webkit-transition: text-shadow 0.3s ease;
	   -moz-transition: text-shadow 0.3s ease;
		-ms-transition: text-shadow 0.3s ease;
			transition: text-shadow 0.3s ease;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}


#stacks_in_628_page0 .stripebuttonthing:link,
#stacks_in_628_page0 .stripebuttonthing:hover {
	background-color: #3789AB;
	background-image: -webkit-gradient(linear, 0% 0%, 100% 100%, color-stop(25%, rgba(255, 255, 255, 0.2)), color-stop(25%, transparent), color-stop(50%, transparent), color-stop(50%, rgba(255, 255, 255, 0.2)), color-stop(75%, rgba(255, 255, 255, 0.2)), color-stop(75%, transparent), color-stop(100%, transparent));
	background-image: -webkit-linear-gradient(left top, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
	background-image: -moz-linear-gradient(left top, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
	background-image: linear-gradient(left top, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
	background-image: -ms-linear-gradient(left top, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
	background-size: 100px 100px;
	-webkit-animation: animate-stripes 1.5s linear infinite;
	   -moz-animation: animate-stripes 1.5s linear infinite;
		-ms-animation: animate-stripes 1.5s linear infinite;
			animation: animate-stripes 1.5s linear infinite;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}




@-webkit-keyframes animate-stripes {
	0% {
    background-position: 0 0;
}

100% {
	background-position: 100px 0;
}

}


@-moz-keyframes animate-stripes {
	0% {
    background-position: 0 0;
}

100% {
	background-position: 100px 0;
}

}

@keyframes animate-stripes {
	0% {
    background-position: 0 0;
}

100% {
	background-position: 100px 0;
}

}


@-ms-keyframes animate-stripes {
	0% {
    background-position: 0 0;
}

100% {
	background-position: 100px 0;
}
}